toutes les options

Limiter à la suite : [wheezy] [wheezy-updates] [wheezy-backports] [wheezy-backports-sloppy] [jessie] [jessie-updates] [jessie-backports] [jessie-backports-sloppy] [stretch] [stretch-updates] [stretch-backports] [buster] [sid] [experimental]

Chercher dans toutes les suites

Limiter à l'architecture : [alpha] [amd64] [arm] [arm64] [armel] [armhf] [avr32] [hppa] [hurd-i386] [i386] [ia64] [kfreebsd-amd64] [kfreebsd-i386] [m68k] [mips] [mips64el] [mipsel] [powerpc] [powerpcspe] [ppc64] [ppc64el] [s390] [s390x] [sh4] [sparc] [sparc64] [x32]

Certains résultats n'ont pas été affichés en raison des paramètres de recherche.

Vous avez recherché des paquets dont les noms contiennent eclipse dans version(s) buster, toutes les sections, et toutes les architectures. 8 paquets correspondants trouvés.

Votre mot-clé est trop général, pour des raisons d'optimisation certains résultats ont dû être supprimés.
Envisagez l'utilisation d'un mot-clé plus long ou de plusieurs mots-clés.

Résultats exacts

Paquet eclipse

Autres résultats

Paquet eclipse-debian-helper

Paquet eclipse-jdt

Paquet eclipse-pde

Paquet eclipse-platform

Paquet eclipse-platform-data

Paquet eclipse-rcp

Paquet eclipse-titan